### Method

# GdkWayland WaylandTopleveldrop_exported_handle

since: 4.12

#### Declaration [src]

    void
    gdk_wayland_toplevel_drop_exported_handle (
      GdkToplevel* toplevel,
      const char* handle
    )

#### Description [src]

Destroy a handle that was obtained with gdk_wayland_toplevel_export_handle().

Note that this API depends on an unstable Wayland protocol, and thus may require changes in the future.

Available since: 4.12

#### Parameters

`handle`

  Type: `const char*`

  The handle to drop.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.